## GOPluginLoaderModule

GOPluginLoaderModule

## Synopsis

                        GOPluginLoaderModule;
    typedef             GOPluginLoaderModuleClass;
    void                go_plugin_loader_module_register_version
                                                            (char const *id,
                                                             char const *ver);

## Object Hierarchy

      GObject
       +----GOPluginLoaderModule

## Implemented Interfaces

GOPluginLoaderModule implements GOPluginLoader.

## Description

## Details

### GOPluginLoaderModule

    typedef struct _GOPluginLoaderModule GOPluginLoaderModule;

### GOPluginLoaderModuleClass

    typedef GObjectClass GOPluginLoaderModuleClass;

### go_plugin_loader_module_register_version ()

    void                go_plugin_loader_module_register_version
                                                            (char const *id,
                                                             char const *ver);